.series {
  background-color: black;
  &-name {
    line-height: 1.5;
    color: white;
    font-size: 16px;
    padding: 24px 16px;
  }
}

.product {
  &-group {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 16px;
  }
  &-img {
    // flex-basis: 340px;
    width: 100%;
    max-width:340px;
    border: 1px solid #d8d8d8;
    div {
      width: 100%;
      padding-bottom: 100%;
      background-size: cover;
      &.img1 {
        background-image: url('../img/img_produce_01@3x.png');
      }
      &.img2 {
        background-image: url('../img/img_produce_03@3x.png');
      }
      &.img3 {
        background-image: url('../img/img_produce_05@3x.png');
      }
      &.img4 {
        background-image: url('../img/img_produce_04@3x.png');
      }
      &.img5 {
        background-image: url('../img/img_produce_02@3x.png');
      }
    }
  }
  &-content {
    padding-top: 16px;
  }
  &-title {
    font-size: 40px;
    font-weight: bold;
    color: #111111;
    margin-bottom: 8px;
  }
  &-subtitle {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 25px;
    position: relative;
    &::before {
      content: '';
      width: 24px;
      height: 1px;
      background-color: black;
      position: absolute;
      bottom: -8px;
    }
  }
  &-description {
    font-size: 16px;
    line-height: 21px;
    &:not(:last-child) {
      margin-bottom: 40px;
    }
  }
}

.application {
  background-color: black;
  padding-top: 1px;
  &-group {
    display: flex;
    flex-direction: column;
  }
  &-img {
    width: 100%;
    max-width:311px;
    height: 217px;
    background-size: cover;
    margin: 0 auto -71px auto;
    position: relative;
    z-index: 2;
    &__group {
      width: 375px;
      margin: 0 auto;
    }
    &.img1 {
      background-image: url('../img/img_application_field_1@3x.png');
    }
    &.img2 {
      background-image: url('../img/img_application_field_2@3x.png');
    }
  }
  &-btn {
    width: 31px;
    height: 31px;
    background-color: $secondary;
    background-size: cover;
    &__group {
      display: flex;
      justify-content: space-between;
    }
    &.previous {
      background-image: url('../img/btn_previous_b.png');
    }
    &.next {
      background-image: url('../img/btn_next.png');
    }
  }
  &-description {
    padding: 64px 16px 40px;
    background-color: white;
    position: relative;
    z-index: 1;
    line-height: 21px;
    font-size: 16px;
  }
}

.download {
  background-color: #ededed;
  padding: 36px 16px;
  display: flex;
  align-items: center;
  &-btn {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 40px;
    border-radius: 20px;
    border: 1px solid black;
    padding: 9px 0;
    margin-left: 16px;
  }
}

.specification {
  &-img {
    width: 166px;
    height: 166px;
    background-size: cover;
    margin: 4px;
    &__group {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      padding: 24px 0;
    }
    &.img1 {
      background-image: url('../img/img_produce_01_01@3x.png');
    }
    &.img2 {
      background-image: url('../img/img_produce_01_02@3x.png');
    }
    &.img3 {
      background-image: url('../img/img_produce_01_03@3x.png');
    }
    &.img4 {
      background-image: url('../img/img_produce_01_04@3x.png');
    }

  }
  &-content {
    padding:0 16px 60px 16px;
  }
  &-list {
    width: 560px;
    &__item {
      display: flex;
      &:nth-child(2n+1) {
        background-color: #ececec;
      }
      div {
        box-sizing: border-box;
        flex-basis: 240px;
        flex-shrink: 0;
        padding: 8px 0px 8px 24px;
      }

    }
  }
  &-icon {
    width: 48px;
    height: 72px;
    background-size: cover;
    &:not(:last-child) {
      margin-right: 8px;
    }
    &__group {
      display: flex;
      margin: 40px 0;
    }
    &.icon1{
      background-image: url('../img/img_certification_1@3x.png');
    }
    &.icon2{
      background-image: url('../img/img_certification_2@3x.png');
    }
    &.icon3{
      background-image: url('../img/img_certification_3@3x.png');
    }
    &.icon4 {
      background-image: url('../img/img_certification_4@3x.png');
    }
  }
  &-table {
    width: 560px;
    border: 1px solid #ececec;
    td {
      border: 1px solid #ececec;
      padding: 4px 0px 4px 24px;
    }
  }
}

@media (max-width: 374px) {
  .application {
    &-img {
      max-width:220px;
      height: 150px;
      margin: 0 auto -80px auto;
      &__group {
        width: auto;
        margin: 0;
      }
    }
    &-btn {
      width: 30px;
      height: 30px;
      &__group {
        display: flex;
        justify-content: space-between;
      }
    }
  }
}

@media (min-width: 768px) {
  .product {
    &-group {
      flex-direction: row;
      align-items: flex-start;
      padding: 40px 24px;
    }
    &-img {
      flex-shrink: 0;
    }
    &-content {
      padding: 0 0 0 40px;
    }
  }
  .application {
    background-color: black;
    padding-top: 1px;
    &-group {
      flex-direction: row;
      justify-content: center;
    }
    &-img {
      max-width:400px;
      height: 280px;
      margin: 0 auto -100px auto;
      &__group {
        min-width: 480px;
      }
    }
    &-btn {
      width: 40px;
      height: 40px;
      &__group {
        display: flex;
        justify-content: space-between;
      }
      &.previous {
        background-image: url('../img/btn_previous_b.png');
      }
      &.next {
        background-image: url('../img/btn_next.png');
      }
    }
  
    &-description {
      padding: 64px 16px 40px;
      background-color: black;
      color: white;
      position: relative;
      z-index: 1;
      line-height: 21px;
      font-size: 16px;
    }
  }
  .download {
    padding: 120px 40px 40px 40px;
  }
  .specification {
    &-list {
      width: 100%;
    }
    &-table {
      width: 100%;
    }
  }
}

@media (min-width: 1024px) {
  .series {
    &-name {
      padding: 24px 80px;
    }
  }
  .product {
    &-group {
      padding: 40px 80px;
    }
    &-img {
      max-width: 240px;
    }
  }
  .application {
    &-group {
      padding: 0 80px;
    }
  }
  .download {
    flex-direction: column;
    align-items: flex-start;
    padding: 120px 16px 0 120px;
    &-btn {
      margin-left: 0;
    }
  }
  .specification {
    padding-top: 120px;
    margin: 0 auto;
    &-img {
      width: 134px;
      height: 134px;
      &__group {
        justify-content: flex-start;
        padding: 0 40px;
      }
    }
    &-content {
      padding: 0 40px 60px 40px;
    }
  }
}